APIPersonal data
Remove a visited country
DELETE
bearerAuth visited_countries.writeheader
AuthorizationBearer <API key or OAuth 2.1 access token>Send Authorization: Bearer <credential>. Create API keys in AirTrail Security settings. OAuth clients use authorization code with PKCE S256 and a resource identifier matching /api/v1.
Scope: visited_countries.write
code*stringLength
2 <= length <= 2Country removed.
curl -X DELETE 'https://your-instance.example/api/v1/visited-countries?code=st'Example Response
Empty
